tbb::internal::cpu_ctl_env_space Struct Reference

`#include <task.h>`

Collaboration diagram for tbb::internal::cpu_ctl_env_space:

## Public Attributes

int | space [sizeof(internal::uint64_t)/sizeof(int)]

## Detailed Description

Definition at line 58 of file task.h.

## Member Data Documentation

## space

int tbb::internal::cpu_ctl_env_space::space[sizeof(internal::uint64_t)/sizeof(int)]

Definition at line 58 of file task.h.

The documentation for this struct was generated from the following file:

- task.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.